

h1{color: #FF5CAB;
font-family: consolas;
font-size: 50px;
text-align: center;
background-color: #FFE6F2;
border-style: solid;
border-color: #FF5CAB;
border-width: 8px;
border-radius: 20px;
margin-top: 50px;
margin-left: 10%;
margin-right: 10%;
margin-bottom: 10%;
box-shadow: 8px 8px 8px rgba(245, 73, 39, 1);
}

h2{color: red;
	font-size: 55px;}

body {background-color: #FFDEF2;}

p {color: darkblue;
font-family: arial;
font-size: 30px;
text-align: justify;}

ul, ol {/*color: dark;*/
   	font-family: arial; 
   	font-size: 30px;
		text-align: justify;
	    color: darkblue;}

img {	width: 60%;
    border-style: solid;}

a {color: blue;
	outline: none;
	text-decoration: none;
	font-size: 20px;
	padding: 20px 10px 0;
	font-weight: bold;}

a:hover {color: cyan;
         background-color: black;}

h3 {color: red;
	font-size: 45px; }

ul {color: darkblue;}
